count: 3141
next: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=168
previous: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=166
results:
- base_id: UN0382
  collection: UNVALIDATED
  matrix_id: UN0382.1
  name: NAC105
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0382.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0382.1/
  version: '1'
- base_id: UN0378
  collection: UNVALIDATED
  matrix_id: UN0378.1
  name: NAC68
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0378.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0378.1/
  version: '1'
- base_id: MA1044
  collection: CORE
  matrix_id: MA1044.1
  name: NAC92
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1044.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1044.1/
  version: '1'
- base_id: MA0929
  collection: CORE
  matrix_id: MA0929.1
  name: NCU00019
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0929.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0929.1/
  version: '1'
- base_id: UN0087
  collection: UNVALIDATED
  matrix_id: UN0087.1
  name: NCU01074
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0087.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0087.1/
  version: '1'
- base_id: UN0088
  collection: UNVALIDATED
  matrix_id: UN0088.1
  name: NCU01629
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0088.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0088.1/
  version: '1'
- base_id: MA1434
  collection: CORE
  matrix_id: MA1434.1
  name: NCU02182
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1434.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1434.1/
  version: '1'
- base_id: UN0089
  collection: UNVALIDATED
  matrix_id: UN0089.1
  name: NCU03421
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0089.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0089.1/
  version: '1'
- base_id: UN0090
  collection: UNVALIDATED
  matrix_id: UN0090.1
  name: NCU04211
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0090.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0090.1/
  version: '1'
- base_id: UN0091
  collection: UNVALIDATED
  matrix_id: UN0091.1
  name: NCU05061
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0091.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0091.1/
  version: '1'
